var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=42;mapaut[1]=75;
maped[0]=4;
mapmak[0]=20;
mapclose[0]=54;mapclose[1]=89;mapclose[2]=94;mapclose[3]=151;mapclose[4]=152;